/* Basic layout */
#block-views-block-calendar-panel-block-1 {
  -webkit-box-shadow: 0px 3px 25px 12px #FFFFFF; 
  box-shadow: 0px 3px 25px 12px #FFFFFF;
  z-index: 300;
}
@media (min-width: 1200px) {
  #block-views-block-calendar-panel-block-1 {
    /*position: sticky;
    top: 1rem;*/
  }
}
.calendar-panel {
  background-color: #1c375f;
  
  margin-bottom: 1rem;
  display: block;
  text-decoration: none;
  color: #fff;
}
.calendar-panel--inner {
  padding: 0.75rem;
}
#Main .calendar-panel--name {
  font-size: 1.2rem;
  margin: 0 0 0.5rem;
  color: #fff;
}
.calendar-panel--category {
  font-size: 0.8rem;
  font-style: italic;
  color: #fff;
  margin: 0 0 0.5rem;
}
.calendar-panel--desc {
  margin: 0 0 0.5rem;
}
.calendar-panel--loc {
  margin: 0 0 0.5rem;
}
.calendar-panel--learnmore.arrow-anim-button a {
  background-color: rgb(218, 228, 250);
  color: #1c375f;

  text-decoration: none;
  border-radius: 0.25rem;
  padding: 0.5rem 0.75rem;
  display: inline-block;
  font-weight: bold;
  font-size: 1.125rem;
}
.calendar-panel .arrow-anim-button a span::after {
  background-image: url(../images/icons/arrow-blue.svg);
}

/* Calendar events sidebar feed */
.upcoming-events-sidebar {
  margin-bottom: 1rem;
  color: white;
  background-color: #1c375f;
  padding: 0rem;
}
.upcoming-events-sidebar .calendar-panel--inner {
  padding: 0 0.75rem 0.75rem;
}
#Main .upcoming-events-sidebar .calendar-panel--name {
  font-size: 0.8rem;
}
#Main .upcoming-events-sidebar h2 {
  color: white;
  margin: 0 0 0.5rem 0;
  padding: 0.5rem 0.75rem 0 0.75rem;
  font-size: 1.2rem;
}
.upcoming-events-sidebar a:visited,
.upcoming-events-sidebar a:link {
  color: white;
}
.upcoming-events-sidebar .views-row + .views-row {
  margin-top: 0.5rem;
}
.calendar-panel--date,
.calendar-panel--category {
  font-size: 0.8rem;
  font-style: italic;
  color: #fff;
  margin: 0 0 0.5rem;
}
.upcoming-events-sidebar .calendar-panel--learnmore {
  margin-top: 0.5rem;
}
.upcoming-events-sidebar .calendar-panel--learnmore.arrow-anim-button a {
  background-color: rgb(218, 228, 250);
  color: #1c375f;
}
.upcoming-events-sidebar .arrow-anim-button a span::after {
  background-image: url(../images/icons/arrow-blue.svg);
}